[Song]
name = Kadath
artist = NECRONOMIDOL
album = Voidhymn
genre = Kawaii Metal
year = 2018
song_length = 261516
charter = Spachi
diff_guitar = 3
preview_start_time = 43540
icon = csc
album_track = 9
loading_phrase = "Kadath" takes its name from the H.P. Lovecraft's book <i>The Dream-Quest of Unknown Kadath</i>, it is described as a mountain crowned by an onyx castle, and the home of the dream-gods of Earth, otherwise known as the "Great Ones". The repeated chorus throughout the song translates to "All hail the Void. The Crawling Chaos our liege. Tearing deceit asunder. This fallen world put to the sword."